# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  filename: MyString
  directory: MyString
  file_size: MyString
  created_date: MyString
  make: MyString
  model: MyString
  focal_length: MyString
  iso_peed: MyString
  exposure_time: MyString
  gallery: MyString
  title: MyString
  description: MyString
  keywords: MyString
  credit: MyString
  creator: MyString
  creator_url: MyString
  creator_email: MyString

two:
  filename: MyString
  directory: MyString
  file_size: MyString
  created_date: MyString
  make: MyString
  model: MyString
  focal_length: MyString
  iso_peed: MyString
  exposure_time: MyString
  gallery: MyString
  title: MyString
  description: MyString
  keywords: MyString
  credit: MyString
  creator: MyString
  creator_url: MyString
  creator_email: MyString
